Bug 38712 - Update port: lang/gawk to 3.1.1
Summary: Update port: lang/gawk to 3.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: dd
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-05-29 23:20 UTC by tkato
Modified: 2002-06-09 03:32 UTC (History)
0 users

See Also:


Attachments
file.diff (8.38 KB, patch)
2002-05-29 23:20 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2002-05-29 23:20:01 UTC
- Update to version 3.1.1
Comment 1 Patrick Li freebsd_committer 2002-05-30 04:52:04 UTC
Responsible Changed
From-To: freebsd-ports->dd

Over to maintainer
Comment 2 dd freebsd_committer 2002-06-09 03:32:02 UTC
State Changed
From-To: open->closed

Committed, thanks!